# # FiltreProduit

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**no_produits** | **int[]** | Filtre les produits spécifiés par numéro d&#39;identification (numéro interne de la déclinaison du modèle - unique) | [optional]
**no_modeles** | **int[]** | Filtre les produits spécifiés par numéro d&#39;identification de leur modèle | [optional]
**codes_ref** | **int[]** | Filtre les produits spécifiés par leur code de référence alternatif, si fonctionnalité activée dans Polaris | [optional]
**ref_ean_polaris** | **int[]** | Filtre les produits spécifiés par code barres Polaris | [optional]
**no_marques** | **int[]** | Filtre les marques spécifiées | [optional]
**no_classifications** | **int[]** | Filtre les classifications spécifiées | [optional]
**no_magasins** | **int[]** | Filtre les magasins spécifiés | [optional]
**no_tailles** | **int[]** | Filtre sur les tailles spécifiées | [optional]
**no_collections** | **int[]** | Filtre sur les collections spécifiés | [optional]
**no_saisons** | **int[]** | Filtre sur les saisons spécifiés | [optional]
**no_categories1** | **int[]** | Filtre sur les catégories de type 1 spécifiées | [optional]
**no_categories2** | **int[]** | Filtre sur les catégories de type 2 spécifiées | [optional]
**no_categories3** | **int[]** | Filtre sur les catégories de type 3 spécifiées | [optional]
**no_categories4** | **int[]** | Filtre sur les catégories de type 4 spécifiées | [optional]
**no_niveaux1** | **int[]** | Filtre sur les niveaux de type 1 spécifiés | [optional]
**no_niveaux2** | **int[]** | Filtre sur les niveaux de type 2 spécifiés | [optional]
**no_niveaux3** | **int[]** | Filtre sur les niveaux de type 3 spécifiés | [optional]
**no_niveaux4** | **int[]** | Filtre sur les niveaux de type 4 spécifiés | [optional]
**tailles** | **string[]** | Filtre sur les tailles aux noms spécifiés | [optional]
**en_ligne** | **bool** | Uniquement les références marquées comme étant publiées sur le site Internet. [obsolète : selon la configuration, les produits ne sont plus visibles lorsqu&#39;ils sont dépubliés. Utilisez plutôt le Endpoint ProduitInvalides pour tirer les produits qui ne sont plus en ligne !] | [optional] [default to false]
**avec_stock** | **bool** | Filtre sur les articles en stock uniquement | [optional] [default to false]
**avec_photo** | **bool** | Filtre les articles qui ont une photo | [optional] [default to false]
**recherche_txt** | **string** | Recherche sur les mots clés | [optional]
**derniere_date_modif** | **\DateTime** | Ne renvoyer que les produits modifiés depuis la date spécifiée | [optional]
**derniere_date_changement** | **\DateTime** | Ne renvoyer que les produits modifiés, prix et stock depuis la date spécifiée | [optional]
**type_media** | [**\PrestaShop\Module\PrestaConnector\pol\api\lib\Model\TypeMedia**](TypeMedia.md) |  | [optional]

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
